Difference between revisions of "Talk:Bugzilla"

From ArchWiki
Jump to navigation Jump to search
(Doubt about required perl modules)
 
(Add my sig)
 
Line 2: Line 2:
 
== Required perl modules for installation ==
 
== Required perl modules for installation ==
  
This article just mentions that some perl modules are required to be installed separately but doesn't mention them? Are those modules necessary? If yes, they should be mentioned here.
+
This article just mentions that some perl modules are required to be installed separately but doesn't mention them? Are those modules necessary? If yes, they should be mentioned here. [[User:Hashhar|Hashhar]] ([[User talk:Hashhar|talk]]) 16:51, 19 April 2017 (UTC)

Latest revision as of 16:51, 19 April 2017

Required perl modules for installation

This article just mentions that some perl modules are required to be installed separately but doesn't mention them? Are those modules necessary? If yes, they should be mentioned here. Hashhar (talk) 16:51, 19 April 2017 (UTC)